Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001068Anope Development (1.9.x series)Nickservpublic2009-03-20 10:382010-09-12 09:56
ReporterNamegduf 
Assigned Toqa@anope.org 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformIBM PCOSLinuxOS Version
Product Version 
Target VersionFixed in Version 
Summary0001068: Tabs in language files for NS ACCESS LIST and NS HELP SET LANGUAGE
DescriptionWith the English language selected, NS ACCESS LIST (when used successfully) contains a tab in front of each entry. Additionally, NS HELP SET LANGUAGE contains tabs. I am unsure of how other clients react to these, but they are not present anywhere else in Anope that I have observed, and display incorrectly in IRSSI at the least, showing as a highlighted "I".
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005587)
chaz (administrator)
2010-09-12 09:56

Issues marked as resolved for a period of time without argument will be closed.

- Issue History
Date Modified Username Field Change
2009-03-23 00:17 CyberBotX Status UNCONFIRMED => RESOLVED
2009-03-23 00:17 CyberBotX CC => CyberBotX
2009-03-23 00:17 CyberBotX Resolution => FIXED
2010-09-12 09:56 chaz Note Added: 0005587
2010-09-12 09:56 chaz Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker